{
  "enabled": true,
  "type": "static",
  "branch": "main",
  "displayName": "lackwerk-kl",
  "templateName": "webklar-preview-template",
  "projectType": "preview",
  "public": false,
  "template": false,
  "subdomain": "lackwerk-kl"
}
